.buscador {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 20px;
	text-decoration: none;
 
}
.copyright {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
body { 

	margin-top: 0px;
	margin-left: 0px;
	margin-right: auto;
	margin-bottom: auto;
	background-attachment: fixed;
	
	scrollbar-face-color: #004E89; /* Barra*/
    scrollbar-shadow-color: #DEEBF5; 
    scrollbar-highlight-color: #DEEBF5; 
    scrollbar-3dlight-color: #5F8ABD; 
    scrollbar-darkshadow-color: #5F8ABD; 
    scrollbar-track-color: #FFFFFF; /* Fondo*/
    scrollbar-arrow-color: #FFFFFF; /* Flechita*/
	
}

.secciones {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bolder;
}
.opciones1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005984;
	text-decoration: none;
	font-weight: bold;
}

.pais {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005984;
	text-decoration: none;
	font-weight:normal;
	
}

.text_linea2030 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9.2px;
	color: #005984;
	text-decoration: none;
	font-weight:normal;
	line-height:10px;
}

.text_linea2030_short {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #005984;
	text-decoration: none;
	font-weight:normal;
	line-height:9px;
	
}

.textoabecedario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #032C67;
	text-decoration: none;
}
.nombrepais {
	font-family: Arial;
	font-size: 14px;
	font-weight: bolder;
	color: #032C67;
}
.separador {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #000000;
}
.listados {
	font-family: Arial;
	font-weight: bolder;
	color: #032C67;
	text-decoration: none;
	font-size: 12px;

}

.titulonombre {
	font-family: Arial;
	font-weight: bolder;
	color: #032C67;
	text-decoration: none;
	font-size: 16px;

}
.email {
	font-family: Arial;
	font-weight: normal;
	color: #0000FF;
	text-decoration: none;
	font-size: 10px;

}
.texto {
	font-family: Arial;
	font-size: 12px;
	font-weight: bolder;
	color: #032C67;
	text-decoration: none;
	text-align: justify;
}

/* *************** ESTO ESPARTE DEL NUEVO ESTILO UNESCO 2010 ************************* */
a:visited {
	text-decoration: none;
	color: #004E89;
}
a:link {
	color: #004E89;
	text-decoration: none;
}
a:hover {
	color: #A80000;
	text-decoration: none;
}
/* *************** ***************************************** ************************* */

.ano {
	font-family: Arial;
	font-size: 12px;
	font-weight: bolder;
	color: #000099;
	text-decoration: none;
}
.textoacuerdo {
	font-family: Arial;
	font-size: 12px;
	color: #000099;
	text-decoration: none;
}
.acuerdopais {
	font-family: Arial;
	font-size: 10px;
	color: #000099;
	text-decoration: none;
}
.textoleer {
	font-family: Arial;
	font-size: 12px;
	color: #032C67;
	text-decoration: none;
	text-align: justify;
}

.titulomedio {
	font-family: Arial;
	font-size: 16px;
	font-weight: bolder;
	color: #006699;
	text-decoration: none;
}

.anavegar {
	font-family: Arial;
	font-size: 12px;
	color: FF6600;
	text-decoration: none;
	text-transform: none;
}
a.menu-inferior {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.menu-inferior:hover {
	color: #FF6317;
}
a.tmenu {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: italic;

}

.ltxtleerblan {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: justify;
}
.ltxtleerblan:visited {
	color: #FFFFFF;
}
.ltxtleerblan:link {
	color: #FFFFFF;
}
.ltxtleerblan:hover {
	color: #FF6317;
}
.linkMy {
	font-family: "ZapfHumnst Dm BT", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;



}
.linkMy:visited {
	color: #FFFFFF;
}
.linkMy:link {
	color: #FFFFFF;
}
.linkMy:hover {
	color: #FF6317;
}


.linkMyShort {
	font-family: "ZapfHumnst Dm BT", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.linkMyShort:visited {
	color: #FFFFFF;
}
.linkMyShort:link {
	color: #FFFFFF;
}
.linkMyShort:hover {
	color: #FF6317;
}



.linkPaises {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bolder;
	color: #bb805e;



}
.linkTitulos {

	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bolder;
	color: #032C67;
}
.linkContenido {


	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bolder;
	color: #ac6194;
}
.linkInformacion {
    font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bolder;
	color: #546d51;
}
.linkactualidad {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	color: #FFFFCC;
}
.linkactualidad:visited {
	color: #FFFFFF;

}
.linkactualidad:link {
	color: #FFFFCC;
	text-decoration: none;
	
}
.linkactualidad:hover {
	color: #FF6317;
	text-decoration: none;
}

link {
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
	text-decoration: none;
}



.Titulo {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.style_new_0 {	color: #214a87;
	font-size: 10px;
	font-weight: bold;
	font-family:Verdana, Arial, Helvetica, sans-serif
}

.style_new_0:visited {
	color: #800080;

}
.style_new_0:link {
	color: #214a87;
	text-decoration: none;
	
}
.style_new_0:hover {
	color: #FF6317;
	text-decoration: none;
}





.style_new_1 {
	color: #214a87;
	font-size: 16px;
	font-weight: bold;
}
.style_new_2 {
	font-size: 10px;
	color: #FFFFFF;
}
.style_new_3 {
	font-size: 9px;
	color: #FFFFFF;
}
.style_new_5 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif
}
.style_new_7 {font-size: 10px; color: #333333;}
.style_new_8 {	font-size: 20px;
	color: #214a87;
}

.style_new_12 {font-size: 10px; color: #818181; }
.style_new_14 {
	font-size: 12px;
	color: #214a87;
	
}
.style_new_16 {font-size: 9}






.recursos {	
    font-family: Arial;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	text-decoration:none;
}
a.recursos {	
	color: #000;
	text-decoration:none;
}
.recursos:visited {
	color: #000;
	text-decoration:none;
}
.recursos:link {
	color: #000;
	text-decoration:none;
}
.recursos:hover {
	color: #932b24;
	text-decoration:underline;
}

.recursos_detalle {	
    font-family: Arial;
	font-size: 10px;
	color: #818181;
}
a.recursos_detalle {	
	color: #818181;
	text-decoration:none;
}
.recursos_detalle:visited {
	color: #818181;
}
.recursos_detalle:link {
	color: #818181;
}
.recursos_detalle:hover {
	color: #932b24;
}

.recursos_submenu {
    font-family: Arial;
	font-size: 11px;
	color: #5E6263;
	font-weight:normal;
}
a.recursos_submenu {
	text-decoration:none;
	color: #5E6263;
}
.recursos_submenu:visited {
	color: #5E6263;
}
.recursos_submenu:link {
	color: #5E6263;
}
.recursos_submenu:hover {
	color: #932b24;
}

.recursos_submenu_detalle {
	font-family: Arial;
	font-size: 10px;
	color: #000;
	font-weight:normal;
}
a.recursos_submenu_detalle {
	color: #000;
	text-decoration:none;
}
.recursos_submenu_detalle:visited {
	color: #000;
}
.recursos_submenu_detalle:link {
	color: #000;
}
.recursos_submenu_detalle:hover {
	color: #932b24;
}

.linkgrisoscuro {
    font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight:normal;
}
a.linkgrisoscuro {
    font-family: Arial;
	text-decoration:none;
	color: #000000;
	
}
.linkgrisoscuro:visited {
	color: #000000;
}
.linkgrisoscuro:link {
	color: #000000;
}
.linkgrisoscuro:hover {
	color: #932b24;
	font-weight:bold;
}


.topnew_1 {
    font-family: Arial;
	font-size: 10px;
	color: #214a87;
}
a.topnew_1 {
	text-decoration:none;
	color: #214a87;
}
.topnew_1:visited {
	color: #214a87;
	text-decoration:none;
}
.topnew_1:link {
	color: #214a87;
	text-decoration:none;
}
.topnew_1:hover {
	color: #932b24;
	text-decoration:none;
}

.textoleer_02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight:normal;
}
a.textoleer_02 {
	color: #000;
	text-decoration:none;
}
.textoleer_02:visited {
	color: #000;
}
.textoleer_02:link {
	color: #000;
}
.textoleer_02:hover {
	color: #932b24;
}

.textoleer_03 {
	font-family: Arial;
	font-size: 11px;
	color: #000;
	font-weight:bold;
}
a.textoleer_03 {
	color: #214A87;
	text-decoration:none;
}
.textoleer_03:visited {
	color: #214A87;
}
.textoleer_03:link {
	color: #214A87;
}
.textoleer_03:hover {
	color: #932b24;
}

.style2_Oficina {
	font-size: 12px;
	color: #F0F0F0;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}





.style_vistas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005984;
	font-weight: bold;
	text-decoration:none;	
}
a.style_vistas {	
	/*color: #005984;*/
	text-decoration:none;
}
.style_vistas:visited {
	/*color: #005984;*/
	text-decoration:none;
}
.style_vistas:link {
	/*color: #005984;*/
	text-decoration:none;
}
.style_vistas:hover {
	color: #932b24;
	text-decoration:underline;
}

.style_vistas div{
	height:24px; 
	text-align:center; 
	cursor:pointer; 
	padding-top:4px;
	background-image:url(../images/boton_desact.gif);
	background-repeat:no-repeat;
	text-decoration:none;
}

.style_vistas_select div{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #006699;
	text-decoration: none;
	text-align:center; 
}

.style_vistas_select div{
	height:24px; 
	text-align:center; 
	cursor:default; 
	padding-top:4px;
	background-image:url(../images/boton_desact.gif);
	background-repeat:no-repeat;
	text-decoration:none;
}

.style_vistas_02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005984;
	font-weight: bold;	
	text-decoration:none;
}
a.style_vistas_02 {	
	/*color: #005984;*/
	text-decoration:none;
}
.style_vistas_02:visited {
	/*color: #005984;*/
	text-decoration:none;
}
.style_vistas_02:link {
	/*color: #005984;*/
	text-decoration:none;
}
.style_vistas_02:hover {
	color: #932b24;
	text-decoration:underline;
}

.style_vistas_02 div{
	height:24px; 
	cursor:pointer; 
	text-align:center; 
	padding-top:6px;
	background-image:url(../images/boton_desact_portada.gif);
	background-repeat:no-repeat;
	text-decoration:none;
}



.style_vistas_02_select div{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	background-image:url(../images/boton_act_portada.gif);
	background-repeat:no-repeat;
	text-decoration:none;
	text-align:center; 
}

.style_vistas_02_select div{
	height:24px; 
	text-align:center; 
	cursor:default;
	padding-top:6px;
	text-decoration:none;
}


.style_vistas_03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005984;
	font-weight: bold;	
	text-decoration:none;
}
a.style_vistas_03 {	
	/*color: #005984;*/
	text-decoration:none;
}
.style_vistas_03:visited {
	/*color: #005984;*/
	text-decoration:none;
}
.style_vistas_03:link {
	/*color: #005984;*/
	text-decoration:none;
}
.style_vistas_03:hover {
	color: #932b24;
	text-decoration:underline;
}

.style_vistas_03 div{
	height:4px; 
	cursor:pointer; 
	text-align:center; 
	padding-top:6px;
	background-image:url(../images/btn_desact_03.gif);
	background-repeat:no-repeat; background-position:center;
	text-decoration:none;
}


.style_vistas_03_select div{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	background-image:url(../images/btn_act_03.gif);
	background-repeat:no-repeat; background-position:center;
	text-decoration:none;
}

.style_vistas_03_select div{
	height:4px; 
	text-align:center; 
	cursor:default;
	padding-top:6px;
	text-decoration:none;
}

.style_vistas_04 div{
	height:24px; 
	text-align:center; 
	cursor:pointer; 
	padding-top:10px;
	background-image:url(../images/btn_act_04.gif);
	background-repeat:no-repeat;
	text-decoration:none;
}

.style_vistas_04_select div{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left:10px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
	background-image:url(../images/btn_act_04.gif);
	background-repeat:no-repeat;
	text-decoration:none;
}

.style_vistas_05 div{
	height:24px; 
	text-align:center; 
	cursor:pointer; 
	background-image:url(../images/btn_act_04.gif);
	background-repeat:no-repeat;
	text-decoration:none;
}

.style_vistas_05_select div{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left:5px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
	background-image:url(../images/btn_act_04.gif);
	background-repeat:no-repeat;
	text-decoration:none;
}
.titulo_txt_01 {
    font-family: Arial, Helvetica, sans-serif;
	color: #2C85B4;
	font-size: 14px;
	font-weight: bold;
}
a.titulo_txt_01 {	
	color: #2C85B4;
	text-decoration:none;
}
.titulo_txt_01:visited {
	color: #2C85B4;
	text-decoration:none;
}
.titulo_txt_01:link {
	color: #2C85B4;
	text-decoration:none;
}
.titulo_txt_01:hover {
	color: #932b24;
	text-decoration:underline;
}


.style_vistas_cargando {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005984;
	font-weight: bold;	
	text-decoration:none;
}
a.style_vistas_cargando {	
	/*color: #005984;*/
	text-decoration:none;
}
.style_vistas_cargando:visited {
	/*color: #005984;*/
	text-decoration:none;
}
.style_vistas_cargando:link {
	/*color: #005984;*/
	text-decoration:none;
}
.style_vistas_cargando:hover {
	color: #932b24;
	text-decoration:underline;
}
.style_vistas_cargando div{
	height:24px; 
	cursor:pointer; 
	text-align:center; 
	padding-top:8px; 	 
	background-image:url(../images/loading_ajax_02.gif);
	background-repeat:no-repeat; background-position:center;
	text-decoration:none;
}


.style_vistas_cargando_mini {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005984;
	font-weight: bold;	
	text-decoration:none;
}
a.style_vistas_cargando_mini {	
	/*color: #005984;*/
	text-decoration:none;
}
.style_vistas_cargando_mini:visited {
	/*color: #005984;*/
	text-decoration:none;
}
.style_vistas_cargando_mini:link {
	/*color: #005984;*/
	text-decoration:none;
}
.style_vistas_cargando_mini:hover {
	color: #932b24;
	text-decoration:underline;
}
.style_vistas_cargando_mini div{
	height:24px; 
	cursor:pointer; 
	text-align:center; 
	padding-top:6px; 	 
	background-image:url(../images/loading_mini.gif);
	background-repeat:no-repeat; background-position:center;
	text-decoration:none;
}

.submenu_temas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight:normal;	
	text-decoration:none;
}
a.submenu_temas {	
	color: #fff;
	text-decoration:none;
}
.submenu_temas:visited {
	color: #fff;
	text-decoration:none;
}
.submenu_temas:link {
	color: #fff;
	text-decoration:none;
}
.submenu_temas:hover {
	color: #932b24;
	text-decoration:underline;
	background-color:#FFFFFF;
}

.menu_temas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	font-weight:bold;	
	text-decoration:none;
}
a.menu_temas {	
	color: #fff;
	text-decoration:none;
}
.menu_temas:visited {
	color: #fff;
	text-decoration:none;
}
.menu_temas:link {
	color: #fff;
	text-decoration:none;
}
.menu_temas:hover {
	color: #932b24;
	text-decoration:underline;
}



/* *************** ***************************************** ************** */
/* *************** ESTILO DE LA CARTA GRAFICA DE UNESCO 2010 ************** */
/* *************** ***************************************** ************** */

.cg_vista_tdiv {
	"width: 600px; 
	height: 2px; /**/
	position:relative; 
	left: 0px; 
	
}
.cg_vista_tdiv_02 {
	"width: 600px; 
	height: 2px; /**/
	position:relative; 
	left: 0px; 
	
}

.cg_vista_head_infocus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FDFDFD;
	font-weight:bold;	
	text-decoration:none;
}

a.cg_vista_head_infocus {	
	color: #FDFDFD;
	text-decoration:none;
}
.cg_vista_head_infocus:visited{
	color: #FDFDFD;
	text-decoration:none;
}
.cg_vista_head_infocus:link{
	color: #FDFDFD;
	text-decoration:none;
}
.cg_vista_head_infocus:hover{
	color: #FFFFFF;
	text-decoration:underline;;
}

.cg_vista_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;	
	text-decoration:none;
}





		/*  Esto ya está definido arriba por eso está como comentario, el que no tenga coge estos por defecto
		a:visited {
			text-decoration: none;
			color: #004E89;
		}
		a:link {
			color: #004E89;
			text-decoration: none;
		}
		a:hover {
			color: #A80000;
			text-decoration: none;
		}
		*/
.cg_title,.cg_title_head,.cg_title_head_short,.cg_vista_title,.cg_vista_title_short,.cg_vista_title_list,.cg_title_page,.cg_title_subhead,.cg_title_related{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #3F95C3;
  font-weight:bold;
  text-decoration:none;	
}
.cg_vista_title {
	font-size: 16px;
}

.cg_title_related{ /*  Se usa para (Related Resources - pag 57)*/
	font-size: 13px;
}
.cg_vista_title_short {
	font-size: 12px;	
}
.cg_vista_title_list { /* Para Enlaces de interes (Publicaciones pag 57, Paginas pag 57, video Playlist pag 81, Documentos en vistas...)*/
	font-size: 11px;
	font-weight:normal;	
}
.cg_title_page {
	font-size: 25px;
	font-weight:normal;	
}
.cg_title_subhead {
	font-size: 18px;
}
.cg_title_head {
	font-size: 30px;
	color: #FFFFFF;
	font-weight:normal;	
}
.cg_title_head_short {
	font-size: 25px;
	color: #004E89;
	font-weight:normal;	
}

/* Ya no hace falta al predefinir arriba los a:visited, a:link y a:hover*/
a.cg_vista_title {	
	color: #004E89;
	text-decoration:none;
}
.cg_vista_title:visited {
	color: #004E89;
	text-decoration:none;
}
.cg_vista_title:link {
	color: #004E89;
	text-decoration:none;
}
.cg_vista_title:hover {
	color: #A80000;
	text-decoration:none;
}


.cg_title_n,.cg_vista_title_n,.cg_vista_title_short_n,.cg_vista_title_short_mini_n{ /* Titulo en negrita, vistas como la de (Opinion poll pag 50)*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight:bold;
  text-decoration:none;	
}
.cg_vista_title_short_n { /* Titulo en negrita, vistas como en: (Worldwide pg 46), (Back to top - pg 53)*/
	font-size: 11px;
}
.cg_vista_title_short_mini_n { /* video Playlist pag 81, Descarga de Documentos de vistas*/
	font-size: 10px;
}
.cg_vista_title_n { /* Titulo en negrita que sale en vistas como la de Resources pg 47*/
	font-size: 14px;
}
a.cg_title_n,a.cg_vista_title_n,a.cg_vista_title_short_n,a.cg_vista_title_short_mini_n {	
	color: #000000;
	text-decoration:none;
}
.cg_title_n:visited,.cg_vista_title_n:visited,.cg_vista_title_short_n:visited,.cg_vista_title_short_mini_n:visited {
	color: #000000;
	text-decoration:none;
}
.cg_title_n:link,.cg_vista_title_n:link,.cg_vista_title_short_n:link,.cg_vista_title_short_mini_n:link {
	color: #000000;
	text-decoration:none;
}
.cg_title_n:hover,.cg_vista_title_n:hover,.cg_vista_title_short_n:hover,.cg_vista_title_short_mini_n:hover {
	color: #932b24;
	text-decoration:none;
}


.cg_lead,.cg_vista_lead,.cg_vista_lead_italic{  /* Descripcion color negro como los contenidos de las páginas*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight:normal;
  text-decoration:none;	
}
.cg_vista_lead {   /* Descripcion color negro como en (IN FOCUS, Opinion poll pag 50)*/
	font-size: 11px;
}
.cg_vista_lead_italic{ /* Descripcion en italica, Fechas y horas (pag 56), resaltar textos*/
    font-size: 11px;
	font-style: italic;
}

a.cg_lead,a.cg_vista_lead,a.cg_vista_lead_italic{	
	color: #000000;
	text-decoration:none;
}
.cg_lead:visited,.cg_vista_lead:visited,.cg_vista_lead_italic:visited{
	color: #000000;
	text-decoration:none;
}
.cg_lead:link,.cg_vista_lead:link,.cg_vista_lead_italic:link {
	color: #000000;
	text-decoration:none;
}
.cg_lead:hover,.cg_vista_lead:hover,.cg_vista_lead_italic:hover {
	/*color: #932b24;*/ /* Se quita para que no salgan los textos resaltados cuando se pasa por ensima de ellos con el mouse*/
	text-decoration:none;
}

.cg_b,.cg_vista_short_b,.cg_vista_mini_b,.cg_resaltado { /* Para (Pie de foto en IN FOCUS, Texto en Newsletter)*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight:normal;	
	text-decoration:none;
}
.cg_vista_short_b { /* Para (Pie de foto en IN FOCUS, Texto en Newsletter, Busquedas)*/
	font-size: 11px;
}
.cg_resaltado { /* como busqueda avanzada (Searchbar and Search forms- pag 62)*/
	font-size: 11px;
	text-decoration:underline;
}
.cg_vista_mini_b { /* Para (Pie de foto en el contenido de las paginas)*/
	font-size: 10px;
}
a.cg_b,a.cg_vista_short_b,a.cg_vista_mini_b,.cg_resaltado {	
	color: #FFFFFF;
	text-decoration:none;
}
.cg_b:visited,.cg_vista_short_b:visited,.cg_vista_mini_b:visited,.cg_resaltado:visited {
	color: #FFFFFF;
	text-decoration:none;
}
.cg_b:link,.cg_vista_short_b:link,.cg_vista_mini_b:link {
	color: #FFFFFF;
	text-decoration:none;
}
.cg_resaltado:link { /* como busqueda avanzada (Searchbar and Search forms- pag 62)*/
	color: #FFFFFF;
	text-decoration:underline;
}
.cg_b:hover,.cg_vista_short_b:hover,.cg_vista_mini_b:hover,.cg_resaltado:hover {
	color: #932b24;
	text-decoration:none;
}

.cg_vista_gris, .cg_vista_gris_plus,.cg_vista_gris_claro,.cg_vista_gris_claro_mini,.cg_vista_gris_bold {  /* Comentarios, descripcion, fechas (pag 44), enlaces */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #595959;
	font-weight:normal;	
	text-decoration:none;
}
.cg_vista_gris_plus {
 font-size: 12px;
}
.cg_vista_gris_claro { /* Rate (pag 55), Texto de comentarios (pag 56), Titulos de Pie de Paginas (pag 93)  */
 color: #808080;
}
.cg_vista_gris_claro_mini { /* Enlaces de Pie de Paginas (pag 93)  */
 color: #808080;
 font-size: 10px;
}
.cg_vista_gris_bold {
 font-weight:bold;	
}
a.cg_vista_gris, a.cg_vista_gris_plus,a.cg_vista_gris_bold {	
	color: #595959;
	text-decoration:none;
}
a.cg_vista_gris_claro,a.cg_vista_gris_claro_mini {	
	color: #808080;
	text-decoration:none;
}
.cg_vista_gris:visited, .cg_vista_gris_plus:visited,cg_vista_gris_bold:visited {
	color: #595959;
	text-decoration:none;
}
.cg_vista_gris_claro:visited,.cg_vista_gris_claro_mini:visited {
	color: #808080;
	text-decoration:none;
}
.cg_vista_gris:link, .cg_vista_gris_plus:link,.cg_vista_gris_bold:link {
	color: #595959;
	text-decoration:none;
}
.cg_vista_gris_claro:link,.cg_vista_gris_claro_mini:link {
	color: #808080;
	text-decoration:none;
}
.cg_vista_gris:hover,.cg_vista_gris_plus:hover,.cg_vista_gris_claro:hover,.cg_vista_gris_claro_mini:hover,.cg_vista_gris_bold:hover {
	color: #932b24;
	text-decoration:none;
}




.descargar { /* (Para descargar) Estilo adicionado ya que en la grafica de estilos UNESCO 2010 no aparece este tipo de estilo*/
	font-family: verdana;
	font-size: 8px;
	font-weight: bold;
}
.desplegables { /* (Para desplegar listas o combos) Estilo adicionado ya que en la grafica de estilos UNESCO 2010 no aparece este tipo de estilo*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #032C67;
	text-decoration: none;
}
.textobandera,.textobuscado { /* (Para info de busquedas) Estilo adicionado que se usaba anterior mente y se usa en la carta grafica 2010*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}


a.enlace_fondo {
text-decoration: none;
background-position:bottom; 
background-repeat:repeat-x;
width:100%; height:30;

}

a.enlace_fondo:hover {
text-decoration: none;
background: #77AADD; background-color:#FFFFFF;
}


/* Estilos de los menus de la oficina*/
.menu_o {
	/* */
	width:972px;
	height:35px;
	
	position:relative;
	background:#0070b0 url(../images/unesco/bg_menu1.gif) repeat-x 0 0;
	position:relative;
}
.menu_o ul {
	padding-top:5px;
	padding-left:5px;
	list-style-type: none;
}
.menu_o ul li {
	float:left;
	background:url(../images/unesco/bg_li_menu1Niv1_separation.gif) no-repeat 100% 4px;
	_width:50px;
	white-space:nowrap;
	padding:0 20px;
}
.menu_o ul li span.first {
	display:block;
	width:5px;
	height:10px;
	top:17px;
	_top:13px;
	left:0;
	position:absolute;
	/* background:red url(../../images/unesco/bg_menu1_menuNiv2.gif) no-repeat left bottom*/
}
.menu_o ul li.last {
	background:none;
}
.menu_o ul li.last a {
	color:#B4D8E6;
}
.menu_o ul li.last a:hover {
	color:#fff;
}

.menu_o ul li.on {
	/*background:#004E89 url(../../images/unesco/bg_li_menu1Niv1_separation_left.gif) no-repeat scroll 0 0;*/
	background:#004E89;
	padding:5px;
}
.menu_o ul li a {
	display:block;
	padding:0;
	height:30px;
	line-height:30px;
	color:#FFF;
	/*font-size:0.9em;  Tenía 1.1em JGR*/
	font-size: 12px; /* adicional JGR */
}
.menu_o ul li a:hover {
	text-decoration:none;
	color:#B4D8E6;
}
.menu_o ul li a:visited {
	color:#fff;
}
.menu_o ul li a:link {
	color:#fff;
}

.menu_o ul li.on a {
	/*background:url(../../images/unesco/bg_li_menu1Niv1_separation_right.gif) no-repeat right top;*/
	background:#004E89;
	padding:0 12px;
}
.menu_o ul li ul {
	position:absolute;
	_left:5px;
	/* background:#004E89 url(../../images/unesco/bg_menu1_menuNiv2.gif) no-repeat right bottom;*/ /* JGR*/
}
.menu_o ul li ul, .menu_o ul li a ul {
	_width:947px;
	color:#fff;
	padding:2px 10px 0 5px;
}
.menu_o ul li ul.right_side {
	right:5px;
}
.menu_o ul li ul li {
	background:none;
	padding:0;
	margin:0 10px 0 0;
}
.menu_o ul li.on ul li a {
	background:none;
	font-weight:normal;
	padding:0 5px 0 5px;
	line-height:25px;
	height:25px;
}
.menu_o ul li.on ul li a strong {
	font-weight:normal;
}
.menu_o ul li.on ul li.active, .menu_o ul li.on ul li.actif {
	/* background:url(../../images/unesco/bg_li_menuNiv2.gif) right top;*/ /* JGR*/
}
.menu_o ul li.on ul li a:hover, .menu_o ul li.on ul li.actif a {
	/* background:url(../../images/unesco/bg_li_menuNiv2_left.gif) 0 0 no-repeat; */ /* JGR*/
	color:#004E89;
}
.menu_o ul li ul.right_side li, .menu_o ul li a ul.right_side li {
	float:right;
}
.menu_o ul li ul.left_side li, .menu_o ul li a ul.left_side li {
	float:left;
}
.menu_o ul li ul li ul, .menu_o ul li a ul li a ul {
	position:absolute;
	left:0;
	top:30px;
	float:none;
}
.menu_o ul li ul.right li {
	float:right;
}
.menu_o ul.submenu {
  left:10px;
  /* [if IE 5.0] padding-right:100px;*/
    
}
.menu_o ul.submenu .active a {
	color:#214A87;
	background:url(../images/unesco/bg_li_menuNiv2_left.gif) 0 0 no-repeat; /* JGR*/
}
.menu_o ul.sub {
  display: none;
	background:#fff;
	border:1px solid #214A87;
	border-top:none;
	width:200px;
	left:auto;
	top:27px;
	padding-left:10px;
}
.menu_o ul.sub ul {
	float:none;
	background:none;
	position:relative;
	top:0;
	width:auto;
	padding-bottom:5px;
}
.menu_o ul.sub li {
	float:none;
	width:200px;
	_width:150px;
	white-space:normal;
	
}
.menu_o ul li.on ul.sub li a {
	color:#214A87;
	background:none;
	padding:0;
	font-weight:bold;
	display:inline;
	height:18px;
	line-height:18px;
	font-size: 12px; /* adicional JGR */
}
.menu_o ul li.on ul.sub li a:hover {
	text-decoration:underline;
	color:#932B24;
	background:none
}
.menu_o ul li.on ul.sub li ul li {
	float:none;
}
.menu_o ul li.on ul.sub li ul li a {
	font-weight:normal;
	display:inline;
	height:15px;
	line-height:15px;
}


.fondo_div {
	background:#F0F0F0; 
	width:100%;
	
}

.bodypage {
	background:#F0F0F0; width:972;
}








/* Estos estilos deben estar al final de todo para que funcionen*/
.cg_bold{ /* Es para los estilos que se quieren mostrar en negritas y no lo tengan por defecto*/
    font-weight:bold;	
}
.cg_nobold{ /* Es para los estilos que se quieren mostrar en negritas y no lo tengan por defecto*/
    font-weight:normal;	
}
.cg_italic{
	font-style: italic;
}
.cg_size_12{ /* Es para fijar tamaños en los estilos que son iguales y se diferencian en el tamaño*/
    font-size: 12px;	
}
.cg_size_14{ /* Es para fijar tamaños en los estilos que son iguales y se diferencian en el tamaño*/
    font-size: 14px;	
}
.cg_size_18{ /* Es para fijar tamaños en los estilos que son iguales y se diferencian en el tamaño*/
    font-size: 18px;	
}
.cg_size_25{ /* Es para fijar tamaños en los estilos que son iguales y se diferencian en el tamaño*/
    font-size: 25px;	
}

/*  Estilos de otras partes que no son textos
#C4CFD8 = Color del Borde de las vistas con un grosor de 1px
#F2F6F7 = Color del fondo de las vistas (IN FOCUS, EVENTS, Country Page - Content, Glossary-pag 65)
256 x 190 px = Tamaño de la imagen que sale en (IN FOCUS)
#EBEBEB = Color de fondo del Pie de las vistas donde va el enlace a toda la información Ej: See all ...
          Se usa tambien como color de fondo de comentarios (pag 56)
#CFE9EC = Separador entre filas de las vistas con un grosor de 1px
100 x 65 px = Tamaño de imagen de la vista (Worldwide)
Width:65px, Height: 80 px de imagen del la vista  (Publications)
80 x 65 px = Foto miniatura de la vista de galeria de fotos (Photo gallery features)
#808080 = Recursos, color de fondo del encabezado de las vistas de  Resources (General) 
#EDEDED = Recursos, color de fondo de las vistas de Resources (Sectors), es para los sectores que tengan recursos propios
#CFCFCF y #FFFFFF = Separador entre filas de vistas como la de recursos (dos lineas con esos dos colores forman 1px de grosor)
#DBEDF8 = Fondo de vista como la de Recursos de algun sector, si tuvieramos nuestros recursos seria con este fondo
#FFFFFF y #E0E0E0 = Borde de cuadro de grupos de info dentro de las vistas que forman 1px de grosor, como en (Most popular)
#3F95C3 y #005CA1 = Gradiente usado en (Newsletter- pag 49) (Searchbar and Search forms - pag 62)
#3F95C3 Color de separador de comentarios(pag 56), Enlaces relacionados (pag 57),  en general para division dentro de las vistas 
#A80000 Fondo rojo que resalta en ( Online Opinion Polls - pag 68)
VER - Colores de fondo en general en (Content Page - Coloured backgrounds - pag 69)
*/


















